Bug 208722 - banshee cannot connect to d-bus
banshee cannot connect to d-bus
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-30 17:45 EDT by Cameron Meadors
Modified: 2007-12-27 18:23 EST (History)
1 user (show)

See Also:
Fixed In Version: F-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-27 18:23:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cameron Meadors 2006-09-30 17:45:13 EDT
Description of problem:


Version-Release number of selected component (if applicable):

banshee-0.10.9-1..fc5

How reproducible:

Everytime

Steps to Reproduce:
1. start Banshee
2.
3.
  
Actual results:

Banshee starts, with the output:

Warning: [9/30/2006 5:34:38 PM] (Could not connect to D-Bus) - D-Bus support
will be disabled for this instance: Object reference not set to an instance of
an object

If another banshee instance was running, another instance starts.

Expected results:

Banshee starts wiht no warning and if another instance is running no new window
opens up.

Additional info:

This is specifically annoying when configuring gnome-volume-manager to open
banshee when and audio cd is install (banshee --audio-cd %d).  If networkmanager
is running banshee talks to it fine (another d-bus thing).
Comment 1 Cameron Meadors 2006-09-30 22:39:36 EDT
Description of problem:

banshee cannot connect to d-bus

Just to be clear.  Thought I was missing something.
Comment 2 Christopher Aillon 2007-12-27 18:23:16 EST
I think this is fixed.  Going to close it.  Cameron, if you can still repro,
re-open and I'll have a look.

Note You need to log in before you can comment on or make changes to this bug.